Subject: RE: [lojban] prescription & description (was: RE: Re: a new kind of fundamentalism

From: "And Rosta" <[email-masked]>
Date: Sun, 6 Oct 2002 16:46:37 +0100

Lojbab:
> At 02:51 PM 10/5/02 +0100, And Rosta wrote:
> >The crucial case is Lojban analogues of statements of the form
> >"X is (not) Standard English", which to people who do not ordinarily
> >speak Std E may feel like prescriptions. It is statements like this
> >that Lojbab calls 'prescription'.
> 
> Lojban "prescription" to me is any statement about how the language works 
> or should work that is not based on specific experience that it HAS worked 
> that way (when used by competent users of the language). I would 
> distinguish this from "speculation" ("what would/might it mean if X were 
> said in Y context", or the more common "how would/might I say Z" (for 
> non-Lojban expression Z).
> 
> The primary place where people run into the prescriptive/descriptive 
> dichotomy is in a dictionary.
> 
> A prescriptive dictionary would define the words in accordance with the 
> language design, and not care whether the language has actually been used 
> that way. A descriptive dictionary would avoid including any word without 
> an actual usage cite, and the definition is interpolated from that actual 
> usage. (In the case of lujvo, this would mean that most lujvo would have 
> only 1 or 2 place; jvajvo are inherently prescriptive.)
> 
> A descriptive dictionary would include definitions that covered actual 
> usage even if they don't match the prescription. xruti would therefore be 
> polysemous, having xorxes's place structure as well as the standard 
> one. Fully descriptive would merely say which was used more, not that one 
> was considered "standard". A prescriptive dictionary of Lojban would never 
> show polysemy, because Lojban words are not supposed to display same.
> 
> Since the Lojban design avoided prescribing semantics; I am not much 
> bothered by semantics discussions, except when they might actually 
> contradict some wording used in the baseline documents (including CLL). By 
> policy I can rule all such semantics pronouncements as "speculations", as 
> defined above.

I know this is how you use the term 'prescription', and my only
objection is when you claim this is the same phenomenon as prescription
applied to natlangs, rather than the same term being applied to
essentially different phenomena.

> >Such statements are usually
> >descriptive yet are not usually based directly on usage. In practise,
> >descriptive statements about a language are hardly ever based on usage.
> 
> I don't think that is true for dictionaries.

Surprisingly, it is. Even lexicographers who make great play of using
corpora tend to rely on their own knowledge or those of speakers
expert in the relevant jargon or slang, with corpora used mainly
to ensure comprehensiveness and relative importance of different
polysemes, etc. Even the work of linguists who profess their work
to be "based on usage" are actually just doing work that doesn't
ignore usage.

> >But it's here that the applicability to Lojban breaks down. For
> >one thing, Lojban does not have a body of accomplished speakers;
> >we are all learners of a foreign language.
> 
> Which is precisely why we are not ready to move from prescription to 
> description. There is not yet enough usage to "let usage decide" most 
> questions.

But the Naturalists (and I'm sure you formerly took this line too)
want to let usage decide. For them, so long as there isn't enough
usage to decide a question, the question remains undecided, and
the prescriptions of jboskepre are at best irrelevant and at worst
noisome.

> >For another thing,
> >the question of which dialect of Lojban is 'Standard Lojban' is
> >not settled,
> 
> Any dialect that strictly matches the baseline documents is "standard" 
> regardless of its semantics properties OTHER THAN what is defined in the 
> baseline documents.

That's the official line. But I think that usage does define further
norms that will increasingly be felt to compose the standard. Lujvo,
fuhivla and experimental cmavo will also be relatively more and less
standard.

> >And I sometimes say "You should use sentences whose meaning is
> >the same as the meaning you intend to communicate". But none of
> >these sorts of statement dominate the discussions that Lojbab
> >calls 'prescriptive'.
> 
> I don't know that I've called any discussion "prescriptive". Discussion 
> isn't by nature prescriptive.

The discussions are based around statements like "X means (or should mean)
Y". You do (I think) call that 'prescriptive', albeit not necessarily
with disapprobation.

--And.